<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">Copyright &copy; CONtrol 2077</p>
    </div>
</footer>

<script src="/static/js/scrolling-nav.js"></script>